{
  "mod.twigs.name": "Ветки",
  "twigs.item_group": "Ветки",
  "mod.twigs.contact.discord": "Раздор",
  "item.twigs.twigs": "Ветки",
  "block.twigs.azalea_flowers": "Цветы Азалии",
  "block.twigs.potted_azalea_flowers": "Горшечные цветы азалии",
  "block.twigs.twig": "Ветка",
  "block.twigs.bamboo_thatch": "Бамбуковая солома",
  "block.twigs.bamboo_thatch_stairs": "Бамбуковая соломенная лестница",
  "block.twigs.bamboo_thatch_slab": "Бамбуковая соломенная плита",
  "block.twigs.bamboo_leaves": "Бамбуковые листья",
  "block.twigs.pebble": "Галька",
  "block.twigs.bronzed_seashell": "Бронзовая ракушка",
  "subtitles.item.bronzed_seashell.play": "Бронзовая ракушка играет",
  "block.twigs.opaline_seashell": "Опаловая ракушка",
  "block.twigs.roseate_seashell": "Розовая морская ракушка",
  "block.twigs.tangerine_seashell": "Мандариновая ракушка",
  "block.twigs.petrified_lichen": "Окаменелый лишайник",
  "block.twigs.paper_lantern": "Бумажный Фонарь",
  "block.twigs.allium_paper_lantern": "Бумажный Фонарь",
  "block.twigs.dandelion_paper_lantern": "Бумажный Фонарь",
  "block.twigs.crimson_roots_paper_lantern": "Бумажный Фонарь",
  "block.twigs.blue_orchid_paper_lantern": "Бумажный Фонарь",
  "block.twigs.torchflower_paper_lantern": "Бумажный Фонарь",
  "block.twigs.lamp": "Лампа",
  "block.twigs.soul_lamp": "Душевая лампа",
  "subtitles.block.lamp.on": "Лампа включена",
  "subtitles.block.lamp.off": "Лампа выключена",
  "subtitles.entity.twigs.pebble.throw": "Камешек летит",
  "block.twigs.crimson_shroomlamp": "Багровая грибная лампа",
  "block.twigs.warped_shroomlamp": "Искаженная грибная лампа",
  "block.twigs.oak_table": "Дубовый стол",
  "block.twigs.spruce_table": "Еловый стол",
  "block.twigs.birch_table": "Березовый стол",
  "block.twigs.acacia_table": "Стол из акации",
  "block.twigs.jungle_table": "Стол в джунглях",
  "block.twigs.dark_oak_table": "Стол из темного дуба",
  "block.twigs.mangrove_table": "Мангровый стол",
  "block.twigs.cherry_table": "Вишневый стол",
  "block.twigs.crimson_table": "Багровый стол",
  "block.twigs.warped_table": "Искаженный стол",
  "block.twigs.bamboo_table": "Бамбуковый стол",
  "block.twigs.polished_basalt_bricks": "Полированный базальтовый кирпич",
  "block.twigs.chiseled_smooth_basalt_bricks": "Точеные гладкие базальтовые кирпичи",
  "block.twigs.smooth_basalt_bricks": "Гладкий базальтовый кирпич",
  "block.twigs.smooth_basalt_brick_stairs": "Гладкая лестница из базальтового кирпича",
  "block.twigs.smooth_basalt_brick_slab": "Гладкая базальтовая кирпичная плита",
  "block.twigs.smooth_basalt_brick_wall": "Гладкая базальтовая кирпичная стена",
  "block.twigs.chiseled_bricks": "Точеные Кирпичи",
  "block.twigs.cracked_bricks": "Треснутые кирпичи",
  "block.twigs.mixed_bricks": "Смешанные Кирпичи",
  "block.twigs.mossy_bricks": "Мшистые кирпичи",
  "block.twigs.mossy_brick_stairs": "Мшистая кирпичная лестница",
  "block.twigs.mossy_brick_slab": "Мшистая кирпичная плита",
  "block.twigs.mossy_brick_wall": "Мшистая кирпичная стена",
  "block.twigs.gravel_bricks": "Гравийные Кирпичи",
  "block.twigs.gravel_brick_wall": "Гравийная кирпичная стена",
  "block.twigs.gravel_brick_slab": "Гравийная кирпичная плита",
  "block.twigs.gravel_brick_stairs": "Лестница из гравийного кирпича",
  "block.twigs.smooth_stone_bricks": "Гладкий каменный кирпич",
  "block.twigs.smooth_stone_brick_wall": "Гладкая каменная кирпичная стена",
  "block.twigs.smooth_stone_brick_slab": "Гладкая каменная кирпичная плита",
  "block.twigs.smooth_stone_brick_stairs": "Гладкая лестница из каменного кирпича",
  "block.twigs.quartz_column": "Кварцевая колонна",
  "block.twigs.stone_column": "Каменная колонна",
  "block.twigs.deepslate_column": "Колонна Дипслейт",
  "block.twigs.blackstone_column": "Блэкстоунская колонна",
  "block.twigs.copper_pillar": "Медный столб",
  "block.twigs.exposed_copper_pillar": "Открытый медный столб",
  "block.twigs.weathered_copper_pillar": "Выветрившаяся медная колонна",
  "block.twigs.oxidized_copper_pillar": "Окисленный медный столб",
  "block.twigs.waxed_copper_pillar": "Вощеная медная колонна",
  "block.twigs.waxed_exposed_copper_pillar": "Вощеная открытая медная колонна",
  "block.twigs.waxed_weathered_copper_pillar": "Вощеная состаренная медная колонна",
  "block.twigs.waxed_oxidized_copper_pillar": "Вощеная оксидированная медная колонна",
  "block.twigs.polished_amethyst": "Полированный аметист",
  "block.twigs.cut_amethyst": "Огранка Аметиста",
  "block.twigs.bamboo_mat": "Бамбуковый коврик",
  "block.twigs.compacted_dripstone": "Уплотненный капельный камень",
  "block.twigs.rocky_dirt": "Каменистая грязь",
  "block.twigs.cobblestone_bricks": "Булыжник Кирпичи",
  "block.twigs.cobblestone_brick_stairs": "Лестница из булыжного кирпича",
  "block.twigs.cobblestone_brick_slab": "Плита из булыжного кирпича",
  "block.twigs.cobblestone_brick_wall": "Стена из булыжника",
  "block.twigs.cracked_cobblestone_bricks": "Треснутые булыжники",
  "block.twigs.mossy_cobblestone_bricks": "Мшистые булыжники",
  "block.twigs.mossy_cobblestone_brick_stairs": "Кирпичная лестница из мшистого булыжника",
  "block.twigs.mossy_cobblestone_brick_slab": "Плита из мшистого булыжника",
  "block.twigs.mossy_cobblestone_brick_wall": "Мшистая булыжная кирпичная стена",
  "block.twigs.twisting_polished_blackstone_bricks": "Скручивание полированных кирпичей Blackstone",
  "block.twigs.twisting_polished_blackstone_brick_wall": "Скручивающая полированная кирпичная стена из черного камня",
  "block.twigs.twisting_polished_blackstone_brick_slab": "Скручивание полированной кирпичной плиты из черного камня",
  "block.twigs.twisting_polished_blackstone_brick_stairs": "Витая лестница из полированного кирпича Blackstone",
  "block.twigs.weeping_polished_blackstone_bricks": "Плакучие полированные чернокаменные кирпичи",
  "block.twigs.weeping_polished_blackstone_brick_wall": "Плачущая полированная кирпичная стена из черного камня",
  "block.twigs.weeping_polished_blackstone_brick_slab": "Плакучая полированная кирпичная плита из черного камня",
  "block.twigs.weeping_polished_blackstone_brick_stairs": "Лестница из полированного черного камня",
  "block.twigs.tuff_stairs": "Туфовая лестница",
  "block.twigs.tuff_slab": "Туфовая плита",
  "block.twigs.tuff_wall": "Туфовая стена",
  "block.twigs.polished_tuff": "Полированный туф",
  "block.twigs.polished_tuff_stairs": "Лестница из полированного туфа",
  "block.twigs.polished_tuff_slab": "Полированная плита из туфа",
  "block.twigs.polished_tuff_bricks": "Полированный туфовый кирпич",
  "block.twigs.polished_tuff_brick_stairs": "Лестница из полированного кирпича из туфа",
  "block.twigs.polished_tuff_brick_slab": "Плита из полированного туфового кирпича",
  "block.twigs.polished_tuff_brick_wall": "Полированная кирпичная стена из туфа",
  "block.twigs.cracked_polished_tuff_bricks": "Треснутые полированные кирпичи из туфа",
  "block.twigs.calcite_stairs": "Кальцитовая лестница",
  "block.twigs.calcite_slab": "Кальцитовая плита",
  "block.twigs.calcite_wall": "Кальцитовая стена",
  "block.twigs.polished_calcite": "Полированный кальцит",
  "block.twigs.polished_calcite_stairs": "Полированная кальцитовая лестница",
  "block.twigs.polished_calcite_slab": "Полированная кальцитовая плита",
  "block.twigs.polished_calcite_bricks": "Полированный кальцитовый кирпич",
  "block.twigs.polished_calcite_brick_stairs": "Лестница из полированного кальцитового кирпича",
  "block.twigs.polished_calcite_brick_slab": "Полированная кальцитовая кирпичная плита",
  "block.twigs.polished_calcite_brick_wall": "Полированная кирпичная стена из кальцита",
  "block.twigs.cracked_polished_calcite_bricks": "Треснутые полированные кальцитовые кирпичи",
  "block.twigs.schist": "Сланец",
  "block.twigs.schist_wall": "Сланцевая стена",
  "block.twigs.schist_slab": "Сланцевая плита",
  "block.twigs.schist_stairs": "Сланцевая лестница",
  "block.twigs.polished_schist": "Полированный сланец",
  "block.twigs.polished_schist_slab": "Полированная сланцевая плита",
  "block.twigs.polished_schist_stairs": "Лестница из полированного сланца",
  "block.twigs.polished_schist_bricks": "Полированный сланцевый кирпич",
  "block.twigs.polished_schist_brick_wall": "Полированная кирпичная стена из сланца",
  "block.twigs.polished_schist_brick_slab": "Полированная кирпичная плита из сланца",
  "block.twigs.polished_schist_brick_stairs": "Лестница из полированного сланцевого кирпича",
  "block.twigs.cracked_polished_schist_bricks": "Треснутые полированные сланцевые кирпичи",
  "block.twigs.rhyolite": "Риолит",
  "block.twigs.rhyolite_wall": "Риолитовая стена",
  "block.twigs.rhyolite_slab": "Риолитовая плита",
  "block.twigs.rhyolite_stairs": "Риолитовая лестница",
  "block.twigs.polished_rhyolite": "Полированный риолит",
  "block.twigs.polished_rhyolite_slab": "Полированная плита риолита",
  "block.twigs.polished_rhyolite_stairs": "Полированная лестница из риолита",
  "block.twigs.polished_rhyolite_bricks": "Полированные риолитовые кирпичи",
  "block.twigs.polished_rhyolite_brick_wall": "Полированная кирпичная стена из риолита",
  "block.twigs.polished_rhyolite_brick_slab": "Плита из полированного риолитового кирпича",
  "block.twigs.polished_rhyolite_brick_stairs": "Лестницы из полированного риолитового кирпича",
  "block.twigs.cracked_polished_rhyolite_bricks": "Полированные треснутые риолитовые кирпичи",
  "block.twigs.bloodstone": "Кровавый камень",
  "block.twigs.bloodstone_wall": "Кровавая стена",
  "block.twigs.bloodstone_slab": "Плита Кровавого камня",
  "block.twigs.bloodstone_stairs": "Лестница из кровавого камня",
  "block.twigs.polished_bloodstone": "Полированный кровавик",
  "block.twigs.polished_bloodstone_slab": "Полированная плита кровавого камня",
  "block.twigs.polished_bloodstone_stairs": "Полированная лестница из кровавого камня",
  "block.twigs.polished_bloodstone_bricks": "Полированные кирпичи из кровавого камня",
  "block.twigs.polished_bloodstone_brick_wall": "Полированная кирпичная стена из кровавого камня",
  "block.twigs.polished_bloodstone_brick_slab": "Полированная кирпичная плита из кровавого камня",
  "block.twigs.polished_bloodstone_brick_stairs": "Лестница из полированного кровавого кирпича",
  "block.twigs.cracked_polished_bloodstone_bricks": "Полированные потрескавшиеся кирпичи из кровавого камня",
  "block.twigs.silt": "Ил",
  "item.twigs.silt_ball": "Иловой шар",
  "item.twigs.silt_brick": "Илистый кирпич",
  "block.twigs.silt_bricks": "Иловые Кирпичи",
  "block.twigs.silt_brick_wall": "Иловая кирпичная стена",
  "block.twigs.silt_brick_slab": "Илистая кирпичная плита",
  "block.twigs.silt_brick_stairs": "Лестница из илового кирпича",
  "block.twigs.chiseled_silt_bricks": "Точеные иловые кирпичи",
  "block.twigs.cracked_silt_bricks": "Треснутые иловые кирпичи",
  "block.twigs.mixed_silt_bricks": "Смешанные иловые кирпичи",
  "container.twigs.silt_pot": "Иловой горшок",
  "block.twigs.silt_pot": "Иловой горшок",
  "block.twigs.white_silt_pot": "Белый иловый горшок",
  "block.twigs.orange_silt_pot": "Оранжевый иловый горшок",
  "block.twigs.magenta_silt_pot": "Пурпурный иловый горшок",
  "block.twigs.light_blue_silt_pot": "Голубой иловый горшок",
  "block.twigs.yellow_silt_pot": "Желтый иловый горшок",
  "block.twigs.lime_silt_pot": "Известковый иловый горшок",
  "block.twigs.pink_silt_pot": "Розовый иловый горшок",
  "block.twigs.gray_silt_pot": "Серый иловый горшок",
  "block.twigs.light_gray_silt_pot": "Светло-серый иловый горшок",
  "block.twigs.cyan_silt_pot": "Голубой иловый горшок",
  "block.twigs.purple_silt_pot": "Фиолетовый иловый горшок",
  "block.twigs.blue_silt_pot": "Синий иловый горшок",
  "block.twigs.brown_silt_pot": "Коричневый иловый горшок",
  "block.twigs.green_silt_pot": "Зеленый иловый горшок",
  "block.twigs.red_silt_pot": "Красный иловый горшок",
  "block.twigs.black_silt_pot": "Черный иловый горшок",
  "stat.minecraft.open_silt_pot": "Иловые горшки открыты",
  "block.twigs.packed_silt": "Упакованный ил",
  "block.twigs.white_packed_silt": "Белый упакованный ил",
  "block.twigs.orange_packed_silt": "Оранжевый упакованный ил",
  "block.twigs.magenta_packed_silt": "Пурпурный упакованный ил",
  "block.twigs.light_blue_packed_silt": "Голубой слежавшийся ил",
  "block.twigs.yellow_packed_silt": "Желтый слежавшийся ил",
  "block.twigs.lime_packed_silt": "Известковый ил",
  "block.twigs.pink_packed_silt": "Розовый упакованный ил",
  "block.twigs.gray_packed_silt": "Серый уплотненный ил",
  "block.twigs.light_gray_packed_silt": "Светло-серый уплотненный ил",
  "block.twigs.cyan_packed_silt": "Голубой уплотненный ил",
  "block.twigs.purple_packed_silt": "Фиолетовый упакованный ил",
  "block.twigs.blue_packed_silt": "Синий упакованный ил",
  "block.twigs.brown_packed_silt": "Коричневый слежавшийся ил",
  "block.twigs.green_packed_silt": "Зеленый упакованный ил",
  "block.twigs.red_packed_silt": "Красный упакованный ил",
  "block.twigs.black_packed_silt": "Черный слежавшийся ил",
  "block.twigs.silt_shingles": "Иловая черепица",
  "block.twigs.white_silt_shingles": "Белая иловая черепица",
  "block.twigs.orange_silt_shingles": "Оранжевая иловая черепица",
  "block.twigs.magenta_silt_shingles": "Пурпурная иловая черепица",
  "block.twigs.light_blue_silt_shingles": "Голубая иловая черепица",
  "block.twigs.yellow_silt_shingles": "Желтая иловая черепица",
  "block.twigs.lime_silt_shingles": "Известково-илистая черепица",
  "block.twigs.pink_silt_shingles": "Розовая иловая черепица",
  "block.twigs.gray_silt_shingles": "Серая иловая черепица",
  "block.twigs.light_gray_silt_shingles": "Светло-серая иловая черепица",
  "block.twigs.cyan_silt_shingles": "Голубая иловая черепица",
  "block.twigs.purple_silt_shingles": "Фиолетовая иловая черепица",
  "block.twigs.blue_silt_shingles": "Синяя иловая черепица",
  "block.twigs.brown_silt_shingles": "Коричневая иловая черепица",
  "block.twigs.green_silt_shingles": "Зеленая иловая черепица",
  "block.twigs.red_silt_shingles": "Красная иловая черепица",
  "block.twigs.black_silt_shingles": "Черная иловая черепица",
  "block.twigs.silt_shingle_stairs": "Лестница из иловой черепицы",
  "block.twigs.white_silt_shingle_stairs": "Лестница из белой илистой черепицы",
  "block.twigs.orange_silt_shingle_stairs": "Лестница из оранжевой глиняной черепицы",
  "block.twigs.magenta_silt_shingle_stairs": "Пурпурная лестница из иловой черепицы",
  "block.twigs.light_blue_silt_shingle_stairs": "Голубая лестница из иловой черепицы",
  "block.twigs.yellow_silt_shingle_stairs": "Лестница из желтой глиняной черепицы",
  "block.twigs.lime_silt_shingle_stairs": "Лестница из известковой черепицы",
  "block.twigs.pink_silt_shingle_stairs": "Лестница из розовой гальки",
  "block.twigs.gray_silt_shingle_stairs": "Лестница из серой черепицы",
  "block.twigs.light_gray_silt_shingle_stairs": "Светло-серая лестница из иловой черепицы",
  "block.twigs.cyan_silt_shingle_stairs": "Лестница из голубого илового гонта",
  "block.twigs.purple_silt_shingle_stairs": "Фиолетовая лестница из иловой черепицы",
  "block.twigs.blue_silt_shingle_stairs": "Лестница из синей гальки",
  "block.twigs.brown_silt_shingle_stairs": "Лестница из коричневой глиняной черепицы",
  "block.twigs.green_silt_shingle_stairs": "Лестница из зеленой илистой черепицы",
  "block.twigs.red_silt_shingle_stairs": "Лестница из красной иловой черепицы",
  "block.twigs.black_silt_shingle_stairs": "Черная лестница из иловой черепицы",
  "block.twigs.silt_shingle_slab": "Илистая черепичная плита",
  "block.twigs.white_silt_shingle_slab": "Плита из белого ила",
  "block.twigs.orange_silt_shingle_slab": "Плита гонта Orange Silt",
  "block.twigs.magenta_silt_shingle_slab": "Пурпурная иловая черепичная плита",
  "block.twigs.light_blue_silt_shingle_slab": "Голубая плита из иловой черепицы",
  "block.twigs.yellow_silt_shingle_slab": "Желтая плита из иловой черепицы",
  "block.twigs.lime_silt_shingle_slab": "Плита из известково-песчаной черепицы",
  "block.twigs.pink_silt_shingle_slab": "Плита из гонта Pink Silt",
  "block.twigs.gray_silt_shingle_slab": "Серая плита из иловой черепицы",
  "block.twigs.light_gray_silt_shingle_slab": "Светло-серая плита из иловой черепицы",
  "block.twigs.cyan_silt_shingle_slab": "Голубая иловая черепичная плита",
  "block.twigs.purple_silt_shingle_slab": "Фиолетовая плита из иловой черепицы",
  "block.twigs.blue_silt_shingle_slab": "Синяя плита из иловой черепицы",
  "block.twigs.brown_silt_shingle_slab": "Плита из коричневой ила",
  "block.twigs.green_silt_shingle_slab": "Плита из зеленой иловой черепицы",
  "block.twigs.red_silt_shingle_slab": "Плита из красной иловой черепицы",
  "block.twigs.black_silt_shingle_slab": "Черная плита из иловой черепицы",
  "block.twigs.silt_shingle_wall": "Иловая галька",
  "block.twigs.white_silt_shingle_wall": "Белая иловая галька",
  "block.twigs.orange_silt_shingle_wall": "Оранжевая стена из иловой черепицы",
  "block.twigs.magenta_silt_shingle_wall": "Пурпурная иловая галька",
  "block.twigs.light_blue_silt_shingle_wall": "Голубая стена из иловой черепицы",
  "block.twigs.yellow_silt_shingle_wall": "Стена из желтой илистой черепицы",
  "block.twigs.lime_silt_shingle_wall": "Стена из известково-галечного камня",
  "block.twigs.pink_silt_shingle_wall": "Розовая иловая черепичная стена",
  "block.twigs.gray_silt_shingle_wall": "Стена из серой илистой черепицы",
  "block.twigs.light_gray_silt_shingle_wall": "Светло-серая стена из иловой черепицы",
  "block.twigs.cyan_silt_shingle_wall": "Голубая иловая черепичная стена",
  "block.twigs.purple_silt_shingle_wall": "Фиолетовая стена из иловой черепицы",
  "block.twigs.blue_silt_shingle_wall": "Стена из синей илистой черепицы",
  "block.twigs.brown_silt_shingle_wall": "Стена из коричневой илистой черепицы",
  "block.twigs.green_silt_shingle_wall": "Стена из зеленой илистой черепицы",
  "block.twigs.red_silt_shingle_wall": "Стена из красной иловой черепицы",
  "block.twigs.black_silt_shingle_wall": "Черная иловая черепица"
}